<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_p"></a>- p -</h3><ul>
<li>parse()
: <a class="el" href="classRequestHeader.html#ae7f8bea60ec86539bfb38d1378ffa1ba">RequestHeader</a>
</li>
<li>Player()
: <a class="el" href="classPlayer.html#a9ff0521ec7ac4544b96589778efb3f39">Player</a>
</li>
<li>playerChoice()
: <a class="el" href="classGame.html#a1d41d77fc4fa2cf4519a9f4142b96ab9">Game</a>
</li>
<li>playerCnt
: <a class="el" href="classPlayer.html#a4edf67554440d76b2384045414b3ec03">Player</a>
</li>
<li>playerColors
: <a class="el" href="classTable.html#a4bc58cd8e553aec8ad0ec95e39742df9">Table</a>
</li>
<li>playerId
: <a class="el" href="classTable.html#a92ed6d621a7bcb527e570d182e5cc500">Table</a>
</li>
<li>players()
: <a class="el" href="classGame.html#ae35bdf620923ae041bfe63e06c13b69b">Game</a>
, <a class="el" href="classTable.html#ad5396be5a9bbc8a53663651a800c2f19">Table</a>
</li>
<li>playerScores
: <a class="el" href="classTable.html#ad3e0f01a9c5659bafb3e766bdf75235b">Table</a>
</li>
<li>playersId
: <a class="el" href="classTable.html#ac9f3585e160de58c982da6268299e062">Table</a>
</li>
<li>playersPoints
: <a class="el" href="classTable.html#a7293408b91ebdce8296e52a06e087dfa">Table</a>
</li>
<li>playerVote()
: <a class="el" href="classGame.html#ae3c5f445a0b28b57542e10a3e4d1565c">Game</a>
</li>
<li>points()
: <a class="el" href="classPlayer.html#a5c58bd81dab558632f7e1a9b3fff0253">Player</a>
</li>
<li>post()
: <a class="el" href="classMoxitServer.html#a7810af2b4e6f9703f039f6ff5c3cef8d">MoxitServer</a>
</li>
<li>POST()
: <a class="el" href="classNetworkService.html#acb7482a6e8ac040419fb8508784623c5">NetworkService</a>
</li>
<li>pressed
: <a class="el" href="classTable.html#ac2a131f3423ef0c792e3c3a40076631e">Table</a>
</li>
<li>prevCard
: <a class="el" href="classTable.html#a1afdf6fc7b30420303b03e838e3d8065">Table</a>
</li>
<li>prevGameState
: <a class="el" href="classGameStateService.html#afcd6b65d079f8df18a23b7d733f2bf3d">GameStateService</a>
</li>
<li>processConnection()
: <a class="el" href="classMoxitServer.html#a20e0cc1f5bec89daf4a7ff46d13c41eb">MoxitServer</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
